
/* Class = "NSTextFieldCell"; title = "all-day"; ObjectID = "Fgh-L9-KyA"; */
"Fgh-L9-KyA.title" = "todo el día";

/* Class = "NSTextFieldCell"; title = "No Item Selected"; ObjectID = "I4m-jA-wG5"; */
"I4m-jA-wG5.title" = "No Hay un Elemento Seleccionado";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "current calendar week"; ObjectID = "KPD-7u-Vli"; */
"KPD-7u-Vli.ibExternalAccessibilityDescription" = "Semana actual del calendario";

/* Class = "NSTextFieldCell"; title = "Enjoy your day!"; ObjectID = "YyH-I2-Xyr"; */
"YyH-I2-Xyr.title" = "¡Disfruta tu día!";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "days"; ObjectID = "c0h-kY-UVi"; */
"c0h-kY-UVi.ibExternalAccessibilityDescription" = "días";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "all day events"; ObjectID = "ggX-Tf-NQb"; */
"ggX-Tf-NQb.ibExternalAccessibilityDescription" = "eventos de día completo";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "timed events"; ObjectID = "zcM-kg-psF"; */
"zcM-kg-psF.ibExternalAccessibilityDescription" = "eventos con hora";
